Subject: pull-request: can-next 2014-05-23

From: Marc Kleine-Budde <[email-masked]>
Date: Fri, 23 May 2014 09:22:00 +0200

Hello David,

this is a pull request of two patches for net-next/master. Kedareswara
rao Appana contributes support for the xilinx CAN core found on the
zynq and microblaze SOCs.

Marc

---
The following changes since commit 091b64868b43ed84334c6623ea6a08497529d4ff:

  Merge branch 'mlx4-next' (2014-05-22 17:17:34 -0400)

are available in the git repository at:

  git://gitorious.org/linux-can/linux-can-next.git tags/linux-can-next-for-3.16-20140523

for you to fetch changes up to 05be386b709b5feacfaa0d3582dca63e1e435b26:

  can: xilinx CAN controller support (2014-05-23 08:59:21 +0200)

----------------------------------------------------------------
linux-can-next-for-3.16-20140523

----------------------------------------------------------------
Kedareswara rao Appana (2):
      can: Add xilinx CAN device tree bindings documentation
      can: xilinx CAN controller support

 .../devicetree/bindings/net/can/xilinx_can.txt     | 44 ++++++++++++++++++++++
 drivers/net/can/Kconfig                            |  8 ++++
 drivers/net/can/Makefile                           |  1 +
 3 files changed, 53 insertions(+)
 create mode 100644 Documentation/devicetree/bindings/net/can/xilinx_can.txt

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |